#locationWidget .widgetContent {padding: 10px 8px;}

#locationContainer fieldset input {
    border:1px solid #eee;
    width:290px;
}

.changeLocation {
    border:0;
    margin:0 0 5px 0;
    width: 309px;
    height: 24px;
    color:#444;
    font-size:1.09em;
    padding:7px 5px;
    background: url("../../images/icons/magnifyGlass.png") no-repeat scroll 98% 50% #FFF;
    position: relative;
    z-index: 16;
}

.deleteLocItem {
    background:url(../../images/icons/locationSearch/cross-off.png) 0 50% no-repeat;
    cursor:pointer;
    display:inline-block;
    float:right;
    padding:5px 0;
    width:22px;
    height:22px;
}

.deleteLocItem:hover {
    background:url(../../images/icons/locationSearch/cross-on.png) 0 50% no-repeat;
}

#location-results {
    background-color: #FFF;
    color: #000;
    max-height: 294px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 13px;
    width: 300px;
    z-index: 2000;
    position: absolute;
    border: 1px solid;
    display: none;
    overflow-y: auto;
}

#location-results li:hover, #location-results li:focus {
    background-color: #eee;
    cursor: pointer;
}

#locationWidget span {
    display:block;
    padding:0 30px 0 5px;
}

#locationWidget .listOpen {background:url(../../images/graphics/spritesArrowsVertical.png) 95% -605px no-repeat; }
#locationWidget .listClose {background:url(../../images/graphics/spritesArrowsVertical.png) 95% -695px no-repeat; }

#locationButtons {
    margin:0;
    padding:0;
    height: 40px;
}

.locationButton {
    cursor:pointer;
    padding:4px 0 4px 32px;
    border: 1px solid #50b9a4;
    width: 108px;

}

#locationInfo ul {
    list-style-type: none;
    padding: 5px;
    background-color: #FFF;
    margin: 0;
}

#locationInfo li {
    padding: 5px 0 5px 25px;
}

#locationInfo {
    margin-top: 10px;
}

.nearbyLocationsIcon li {
    background: url(../../images/icons/locationSearch/location-pointer.svg) 0 0 no-repeat;
    background-size: 25px;
}

.recentLocationsIcon li {
    background: url(../../images/icons/locationSearch/favourite-location.svg) 0 0 no-repeat;
    background-size: 25px;
}

#locationInfo a {
    text-decoration: none;
}

#locationInfo a:hover {
    text-decoration: underline;
}

#nearbyButton {
    background: url(../../images/icons/locationSearch/location-pointer.svg) 0 0 no-repeat;
    background-size: 45px;
    float: left;
}

#recentButton {
    background: url(../../images/icons/locationSearch/favourite-location.svg) 0 0 no-repeat;
    background-size: 45px;
    float: right;
}

input.fcstObsSearch {
    width: 490px!important;
    border: 1px solid #000!important;
    padding-left: 15px;
}

#location-results.fcstObsSearch {
    width: 510px!important;
    left: 458px;
    top: 33px;
}


#locationSearchContainer {
    padding-bottom: 20px;
    position: relative;
    text-align: left;
}

.locationSearchRight {
    float: right;
    margin-top: -10px;
}

.nonHomepageMessage {
    position: absolute;
    top: 32px;
    left: 458px;
    min-height: 80px;
    width: 500px;
    padding: 5px;
    z-index: 1005;
    border: 1px solid #000;
    background-color: #fff;
}

#suggestedLocations .close {
    background-color: #50b9a4;
    text-align: center;
    color: #FFF;
    padding: 7px 0;
}

#suggestedLocations .close:hover {
    cursor: pointer;
}

#enteredLocationName {
    margin: 0;
}

input[type=text]::-ms-clear { width: 0; height: 0; }

/** Location search icons
-----------------*/

#location-results li {
    background: url(../../images/icons/locationSearch/location-pointer.svg) 4px 2px no-repeat;
    background-size: 25px;
    padding: 5px 30px;
    height: 30px;
}

#location-results p {
    margin: 0 !important;
    padding-left: 25px;
}

@media print {
    #locationSearchContainer { display: none }
}
